#sideLinks, #sideLinks-mobile {
  display: none;
  z-index: 1000;
  position: fixed;
  right: -150px;
  top: 40%;
  margin-top: 80px;
  padding: 5px;
  background-color: #bfbfbf;
  border-radius: 6px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  -webkit-transition: right, 0.3s, cubic-bezier(0.55, 0, 0.1, 1), 0s;
  -o-transition: right, 0.3s, cubic-bezier(0.55, 0, 0.1, 1), 0s;
  transition: right, 0.3s, cubic-bezier(0.55, 0, 0.1, 1), 0s; }
  @media (max-height: 601px) {
 #sideLinks, #sideLinks-mobile {
      margin-top: 55px; } }
  @media (max-width: 799px) {
    #sideLinks {
      display: none !important;
    }
  }
  #sideLinks ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; }
    #sideLinks ul li {
      margin: 1px; }
      #sideLinks ul li a {
        display: table-cell;
        vertical-align: middle;
        height: 40px;
        width: 130px;
        text-align: center;
        padding: 0;
        font-size: 11px;
        color: #fff; }
        #sideLinks ul li a:hover {
          text-decoration: none; }
        #sideLinks ul li a#QLHome {
          background-color: #4ebded; }
          #sideLinks ul li a#QLHome:hover {
            background-color: #3aacdd; }
        #sideLinks ul li a#QLBusiness {
          background-color: #84a1b4; }
          #sideLinks ul li a#QLBusiness:hover {
            background-color: #6d8fa5; }
        #sideLinks ul li a#QLProvider {
          background-color: #00608b; }
          #sideLinks ul li a#QLProvider:hover {
            background-color: #014d6f; }
        #sideLinks ul li a#QLSupport {
          background-color: #f6821f; }
          #sideLinks ul li a#QLSupport:hover {
            background-color: #dc6d0e; }
  #sideLinks .toggleButton, #sideLinks-mobile .toggleButton {
    border-radius: 6px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    position: absolute;
    width: 170px;
    height: 40px;
    left: -170px;
    top: 10px;
    background-color: #586B87;
    color: #fff;
    cursor: pointer; 
	text-align: center;
	line-height:40px;}
	
	@media (max-width: 800px) {
		#sideLinks .toggleButton, #sideLinks-mobile .toggleButton {
			left:-130px;
		}		
	}
	
    #sideLinks .toggleButton:after, #sideLinks-mobile .toggleButton:after {
      font-family: FontAwesome;
      content: "\f07a";
      line-height: 38px;
      font-size: 20px;
      position: absolute;
      left: 5px;
      top: 0px; }
  #sideLinks.active {
    right: 0px; }
    #sideLinks.active .toggleButton:after {
      font-family: FontAwesome;
      content: "\f07a"; }

#sideLinks-mobile {
  right: -80px;
  display: block;}
#sideLinks-mobile .toggleButton {
  width: 60px;
  height: 60px;}
#sideLinks-mobile .toggleButton:after {
  font-size: 38px;
  left: 12px;
  top: 10px;}
@media (min-width: 800px) {
  #sideLinks-mobile {
    display: none !important;
  }
}